#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:44:05 EST 2015
A\ comma-separated\ list\ of\ issue\ IDs\ to\ add\ a\ comment\ to.\ To\ add\ a\ comment\ to\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=Un elenco separato da virgole di ID problema a cui aggiungere un commento. Per aggiungere un commento a tutti i problemi rilevati mediante le modifiche all'origine in AccuRev sul ciclo di build corrente, lasciare questo campo vuoto.
A\ comma-separated\ list\ of\ issue\ IDs\ to\ change\ the\ status\ of.\ To\ change\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=Un elenco separato da virgole di ID problema di cui modificare lo stato. Per modificare tutti i problemi rilevati mediante le modifiche all'origine in AccuRev sul ciclo di build corrente, lasciare questo campo vuoto.
AccuWork=AccuWork
AccuWork\ Config=Config AccuWork
Add\ Comments=Aggiungi commenti
Add\ comments\ to\ existing\ issues=Aggiungi commenti a problemi esistenti
Automation=Automazione
Change\ Status=Modifica stato
Change\ the\ status\ of\ existing\ issues=Modifica lo stato di problemi esistenti
Closed=Chiuso
Command\ Path=Percorso comando
Comment=Commento
Deferred=Rimandato
Depot\ Name=Nome depot
Get\ Details=Richiama dettagli
If\ you\ wish\ to\ use\ another\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.\ Example\:\ ${p\:AccuWorkPassword}=Se si desidera utilizzare un'altra proprietà per la password, lasciare vuoto il campo Password ed inserirlo in questo punto. Esempio\: ${p\:AccuWorkPassword}
Issue\ Id\ List=Elenco ID problema
Issue\ Tracking=Traccia del problema
Issue\ URL=URL del problema
New=Nuovo
New\ Status=Nuovo stato
Password=Password
Password\ Script=Script password
Quality=Qualità
Repository\ Host=Host repository
Retrieve\ information\ on\ AccuWork\ issues\ using\ source\ changes\ detected\ in\ AccuRev=Richiama le informazioni sui problemi AccuWork utilizzando le modifiche all'origine rilevate in AccuRev
Scheduled=Pianificato
The\ AccuRev\ depot\ name\ or\ ID.\ Enter\ the\ depot\ name\ here.\ If\ not\ set,\ the\ depot\ name\ will\ be\ taken\ from\ the\ AccuRev\ change\ set\ information\ which\ requires\ that\ the\ AccuRev\ repository\ configuration\ have\ the\ 'Depot\ Name'\ value\ set.=L'ID o il nome depot di AccuRev. Immettere il nome depot. Se non viene impostato, il nome depot sarà richiamato dalle informazioni sulla serie di modifiche AccuRev che richiedono che la configurazione del repository AccuRev abbia il valore 'Nome depot' impostato.
The\ AccuRev\ host\:port\ connection\ setting=L'impostazione della connessione host\:porta di AccuRev
The\ comment\ to\ add=Il commento da aggiungere
The\ integration\ with\ AccuWork\ to\ report\ on\ issues\ and\ add\ comments\ to\ them.=L'integrazione con AccuWork per il report sui problemi e per aggiungervi commenti.
The\ location\ of\ the\ AccuRev\ executable\ if\ not\ on\ the\ system's\ PATH.=Il percorso dell'eseguibile AccuRev se non si trova nella variabile PATH del sistema.
The\ password\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=La password da utilizzare per connettersi al server AccuWork.
The\ status\ to\ set\ the\ AccuWork\ issues\ to.=Lo stato su cui impostare i problemi di AccuWork.
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=Il nome utente da utilizzare per connettersi al server AccuWork.
This\ field\ is\ used\ to\ generate\ a\ link\ to\ the\ issue\ page\ within\ AccuWork.\ Some\ specific\ patterns\ get\ replaces\ with\ the\ appropriate\ values.\ The\ pattern\ '${issueId}'\ will\ be\ replaced\ with\ the\ issue\ id\ of\ the\ associated\ issue\ and\ '${depot}'\ will\ be\ replaced\ with\ the\ depot\ name\ above.\ Example\:\ http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.=Questo campo è utilizzato per generare un link alla pagina dei problemi all'interno di AccuWork. Alcuni pattern specifici vengono sostituiti con i valori appropriati. Il pattern '${issueId}' sarà sostituito con l'ID problema del problema associato e '${depot}' sarà sostituito con il nome depot. Ad esempio\: http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.
User\ Name=Nome utente
